@media only screen and (max-width: 7000px){
	.page-wrapper{
		overflow:hidden;	
	}
}

@media only screen and (max-width: 1339px){
	.banner-section .owl-theme .owl-dots{
		left: 0;
		bottom: 40px;
		margin: 0;
		width: 100%;
		padding: 0 20px;
		text-align: center;
	}

	.banner-section .owl-theme .owl-nav{
		left: 0;
		margin: -30px 0 0;
		width: 100%;
	}

	.banner-section .owl-theme .owl-nav .owl-prev{
		left: 30px;
	}

	.banner-section .owl-theme .owl-nav .owl-next{
		right: 30px;
	}

	.about-section .left-col .inner{
		padding-top: 0;
	}

	.about-bg-content .text{
		font-size: 24px;
	}

	.fluid-section-two .text-col .inner{
		padding-right: 50px;
	}

	.featured-block .image-col .inner{
		padding-right: 30px;
	}

	.featured-block.alternate .image-col .inner{
		padding-left: 30px;
	}

}

@media only screen and (max-width: 1199px){

	

	.banner-section .slide-item h2{
		font-size: 40px;
	}

	.banner-section .slide-item .content-box{
		height: 650px;
		padding: 200px 0px 150px;
		vertical-align: middle;
	}

	.banner-section .slide-item .content-box .content{
		vertical-align: middle;
	}

	.banner-section .slide-item .content-box .inner{
		max-width: none;
		text-align: center;
	}

	.banner-section .slide-item .image-layer:before{
		background: rgba(0,0,0,0.55);
	}

	.main-footer .upper-section .inner-container{
		padding-left: 150px;
	}

	.about-section .right-col .inner{
		padding-left: 0;
	}

	.page-title-box{
		margin-bottom: 50px;
	}

	.about-page .title-box h2,
	.page-title-box h2,
	.contact-section .title-box h2{
		font-size: 36px;
	}

	.fluid-section-two .text-col{
		padding: 70px 0px;
	}

	.about-bg-content{
		padding: 50px 0px;
	}

	.about-bg-content .text{
		font-size: 20px;
		line-height: 1.4em;
	}

	.featured-block .title h2{
		font-size: 30px;
		font-weight: 400;
	}

	.featured-block .text-col .text{
		font-size: 18px;
	}

	.product-details .upper-content .text-col .inner{
		padding-top: 0;
	}

}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul,
	.main-menu .navigation > li > ul > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 991px){
	.main-header{
		position: relative;
		background: #ffffff;
	}

	.main-header:before{
		display: none;
	}

	.main-header .nav-outer .main-menu,
	.main-header .top-info,
	.main-header .nav-outer{
		display: none;
	}

	.main-header .upper-right{
		padding-top: 0;
	}

	.main-header .nav-toggler{
		display: block;
	}

	.main-header .main-box .logo-box{
		padding: 20px 0px;
	}

	.main-header .main-box .logo-box .logo a{
		position: relative;
		display: block;
	}

	.main-header .main-box .logo-box .logo img{
		position: relative;
		top: 0;
		left: 0;
		max-width: none;
		height: 80px;
	}

	.banner-section .slide-item .content-box{
		height: 500px;
		padding: 0px 0px;
	}

	.banner-section .slide-item .content-box .inner{
		max-width: none;
		text-align: center;
	}

	.products .row{
		margin: 0 -15px;
	}

	.products .row .product-item{
		padding: 0 15px;
		margin-bottom: 40px;
	}

	.main-footer .upper-section .inner-container{
		padding-left: 0;
	}

	.main-footer .upper-section .footer-logo{
		position: relative;
		left: 0;
		top: 0;
		margin-bottom: 50px;
	}

	.products-section{
		padding: 70px 0 20px;
	}

	.about-section{
		padding: 70px 0 40px;
	}

	.about-section .left-col .inner{
		max-width: none;
	}

	.fluid-section .fluid-col.left .inner,
	.fluid-section .fluid-col.right .inner{
		max-width: none;
		text-align: center;
		height: auto;
		padding: 150px 20px 70px;
	}

	.fluid-section .image-layer:before{
		height: 100%;
	}

	.fluid-section .fluid-col .content{
		position: relative;
		left: 0;
		bottom: 0;
		width: 100%;
	}

	.products-section .title-box h2{
		font-size: 36px;
	}

	.about-page .title-box h2,
	.page-title-box h2,
	.contact-section .title-box h2{
	    font-size: 30px;
	}

	.fluid-section-two{
		margin-bottom: 50px;
	}

	.fluid-section-two .text-col .inner{
		max-width: none;
		padding: 0 20px;
		text-align: center;
	}

	.fluid-section-two .image-col .image-layer{
		display: none;
	}

	.fluid-section-two .image-col .image{
		display: block;
	}

	.featured-block .image-col .inner,
	.featured-block.alternate .image-col .inner{
		padding: 0 0;
	}

	.featured-block .text-col .inner,
	.featured-block.alternate .text-col .inner{
		margin: 0 0;
		padding: 0 0;
	}

	.featured-block .text-col .text{
		max-width: none;
	}

	.featured-content .featured-block{
		margin-bottom: 40px;
	}

	.about-bg-content .text{
		font-size: 18px;
	}

	.inner-banner{
		height: 220px;
		padding: 70px 0px;
	}

	.product-details{
		padding: 70px 0px;
	}

	.product-details .upper-content{
		text-align: center;
	}

	.product-details .lower-link{
		padding-top: 30px;
	}

	.get-estimate{
		padding: 70px 0 50px;
	}

	.contact-section{
		padding: 70px 0 40px;
	}

	.contact-section .title-box .text{
		font-size: 18px;
	}

	.contact-section .info{
		padding-bottom: 40px;
	}

}

@media only screen and (max-width: 767px){

	.banner-section .slide-item h2{
		font-size: 30px;
	}

	.banner-section .slide-item .content-box{
		height: 400px;
	}

	.banner-section .slide-item .content-box .content{
		padding: 50px 0px 60px;
	}

	.about-section{
		text-align: center;
	}

	.about-section .left-col .text{
		font-size: 18px;
	}

	.about-section .title-block .image img{
		display: none;
	}

	.about-section .image-block .over-text{
		position: relative;
		height: auto;
		text-align: center;
	}

	.about-section .over-text .small-text{
		position: relative;
		top: 0;
		margin: 0 0 20px;
	}

	.about-section .over-text .big-text{
		position: relative;
		top: 0;
		font-size: 44px;
		font-weight: 300;
		margin: 0 0 20px;
	}

	.about-section .over-text .bold-text{
		position: relative;
		top: 0;
		font-size: 52px;
		margin: 0 0 20px;
	}

	.products-section .title-box h2,
	.fluid-section .fluid-col .title h2{
		font-size: 30px;
	}

	.about-page .title-box h2,
	.page-title-box h2,
	.contact-section .title-box h2{
	    font-size: 24px;
	}

	.main-footer{
		text-align: center;
	}

	.featured-block .title h2{
		font-size: 24px;
	}

	.product-item .title{
		text-align: center;
	}

	.get-estimate .form-box{
		max-width: none;
	}

	.contact-section .form-col{
		order: 0;
	}

	.contact-section .image-col{
		order: 12;
	}

	.contact-section .image-col .over-text h3{
		font-size: 24px;
	}

	.contact-section .image-col .over-text{
		font-size: 18px;
	}

	.contact-section .form-col .title-box{
		text-align: center;
	}

	.contact-section .form-col .title-box .dec{
		left: 50%;
		margin-left: -30px;
	}
}

@media only screen and (max-width: 599px){

	.map-box{
		height: 300px;
	}

	.banner-section .slide-item .content-box{
		height: 320px;
	}

	.banner-section .owl-theme .owl-nav{
		display: none;
	}

	.inner-banner{
		height: 170px;
		padding: 50px 0px;
	}

	.fluid-section-two .text-col .text,
	.about-bg-content .text{
		font-size: 18px;
	}
}

@media only screen and (max-width: 479px) {

	.banner-section .slide-item h2{
		font-size: 24px;
		line-height: 1.4em;
	}

	.products-section .title-box h2{
		font-size: 24px;
	}

	.contact-section .image-col .over-text{
		padding-left: 20px;
		padding-right: 20px;
	}

}